Re: trouble with network manager connecting to ap's & dell 1390 ndiswrapper

I'm running ubuntu edgy. I had the same troubles using dapper.

ndiswrapper -v
utils Error: no version specified!
driver version:        1.22
vermagic:       2.6.17-7-generic SMP mod_unload 586 REGPARM gcc-4.1

about the utils error I have the package ndiswrapper-utils-1.8 installed. I was having trouble previously when running /usr/sbin/ndiswrapper. I was unable to install the driver for my card and got errors. but when I used ndiswrapper-1.8 i was able to get my wireless working. I removed the ndiswrapper-utils and ndiswrapper-utils-1.1 packages and installed the ndiswrapper-utils-1.8 package.

Date: Tue, 12 Sep 2006 10:05:25 -0400
From: "Darren Albers" < dalbers gmail com>
Subject: Re: trouble with network manager connecting to ap's & dell
       1390    ndiswrapper
To: networkmanager-list gnome org
       <7cd7fc040609120705t1dc0d2f4nf51cc1d20d578de9 mail gmail com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

On 9/11/06, colin williams <psientist gmail com> wrote:
> Hello,
> I'm unable to connect to ap's in the nm-applet list. It shows the available
> ap's but it cannot connect to them. I believe that NetworkManager is having
> trouble setting the ssid, but when I manually use iwconfig wlan0 essid ssid
> it works. Does anybody have a fix?

What version of NDISWrapper are you running?  The log indicates that
your NM is patched to pass -DNDISWrapper but then later it says:
NetworkManager: <information>   wpa_supplicant(1717): Driver does not
support WPA.

Also, what distro is this and version of NetworkManager?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]